Copy PageUnlink a task from issuepost https://app.aikido.dev/api/public/v1/task_tracking/unlinkTaskFromIssueGroupRemoves the link between a task and an issue group.Body ParamsThe issue group and the Aikido task link to removeissue_group_idintegerrequiredThe id of the issue group in the workspacetask_idintegerrequiredThe Aikido id of the task to removeResponse 200The request was accepted. The Aikido task link is removed when one exists for this task_id in the workspace. The same response is returned when no matching link exists. The external tracker task is not deleted or closed.Updated 20 days ago Link existing task to issueGet issue group tasksDid this page help you?YesNo